{
  lib,
  pkgs,
  ...
}: {
  imports = [
    ../cli.nix
    ../send-logs.nix
    ./bolty-boot.nix
    ./gitea-runner.nix
    ./grafana.nix
    ./home-assistant.nix
    ./home-security.nix
    ./influxdb.nix
    ./logs.nix
    ./mastodon.nix
    ./nas.nix
    ./networking.nix
    ./nix-store-server.nix
    ./print-server.nix
    ./real-hardware.nix
    ./restic-server.nix
    ./tailscale-cert.nix
    ./virtualisation.nix
    ./syncthing.nix
  ];
  boot.binfmt.emulatedSystems = ["aarch64-linux"];
  programs.ccache.enable = true;
  networking.hostName = "bolty";
  networking.hostId = "f05dd3b4";
  powerManagement.cpuFreqGovernor = lib.mkDefault "powersave";

  time.timeZone = "Europe/London";
}
