{
  config,
  pkgs,
  inputs,
  system,
  ...
}: {
  services.syncthing = {
    enable = true;
    dataDir = "/data/syncthing/";
    openDefaultPorts = true;
    package =
      inputs.nixpkgs-nixos-unstable.legacyPackages."${system}".syncthing;

    overrideDevices = false;
    overrideFolders = false;
    settings = {
      devices = {
        "foryog" = {
          id = "Q4AA3LA-QIMMBNK-QWKW2AL-5SRGBU3-RYWD5EH-GKMVXRT-XVYFU3R-UYAAMAH";
        };
      };
    };
  };
}
