{
  config,
  pkgs,
  inputs,
  lib,
  ...
}: {
  boot.kernelPackages = pkgs.linuxPackages_latest;
  boot.initrd.availableKernelModules = ["xhci_pci" "virtio_pci" "virtio_scsi" "ahci" "usbhid" "sr_mod"];

  boot.loader.grub = {
    devices = ["/dev/vda"];
    efiSupport = true;
    efiInstallAsRemovable = true;
  };
}
