{ config, pkgs, inputs, system, ... }: {
  home.packages = with pkgs; [
    (pass.withExtensions (ext: [
      ext.pass-otp
      ext.pass-import
      ext.pass-genphrase
      ext.pass-update
    ]))
    age
    android-tools
    aria
    bc
    bfg-repo-cleaner
    binutils
    bitwarden-cli
    bottom
    curl
    dive
    dmidecode
    dnsutils
    docker-compose
    du-dust
    esptool
    exercism
    fd
    file
    fontconfig
    fossil
    genpass
    git
    gitRepo
    htop
    imagemagick
    inetutils
    jmtpfs
    jpeginfo
    jq
    nix-du
    nixfmt
    nix-index
    nixpkgs-fmt
    nix-top
    nmap
    nvd
    ripgrep-all
    rustup
    sops
    speedtest-cli
    ssh-to-age
    tmux
    units
    unzip
    wget
    wl-clipboard
    xdotool
    inputs.nixpkgs-nixos-unstable.legacyPackages."x86_64-linux".yt-dlp
  ];
}
