{
  config,
  pkgs,
  ...
}: {
  home.sessionVariables = {TERMINAL = "kitty";};

  programs.kitty = {
    enable = true;
    shellIntegration.enableZshIntegration = true;
    theme = "Solarized Dark";
    settings = {
      enable_audio_bell = false;
      hide_window_decorations = true;
      font_size = "12.0";
      font_family = "BerkeleyMono Nerd Font";
      bold_font = "auto";
      italic_font = "auto";
      bold_italic_font = "auto";
    };
  };
}
