{ config, pkgs, inputs, system, ... }:
let
  master = inputs.nixpkgs-master;
  pkgs = master.legacyPackages."${system}";
in {
  disabledModules = [ ];
  imports = [ ];

  services.flatpak.enable = true;

  services.desktopManager.plasma6.enable = true;
  services.xserver = {
    enable = true;
    displayManager.sddm = {
      enable = true;
      enableHidpi = true;
      wayland.enable = true;
    };
  };
  users.users.cyryl.packages = with pkgs; [ ];

  programs.kdeconnect.enable = true;

}
