{
  config,
  pkgs,
  inputs,
  lib,
  ...
}: let
  baseDomain = "peninsula.industries";
  domain = "https://notes.${baseDomain}";
  sandboxDomain = "https://notes-sandbox.${baseDomain}";
in {
  imports = [../nginx.nix];
  services.cryptpad = {
    enable = true;
    configureNginx = true;
    settings = {
      httpUnsafeOrigin = domain;
      httpSafeOrigin = sandboxDomain;
      adminKeys = ["[cyplo@notes.peninsula.industries/I6JogBXmOeSxP0QSMltqs24QR4qgnpo70eRbDDLAFwA=]"];
    };
  };
}
