{
  inputs,
  system,
  ...
}: let
  domain = "vidyos.peninsula.industries";
  port = 3876;
in {
  imports = [../nginx.nix];
  services.invidious = {
    package =
      inputs.nixpkgs-nixos-unstable.legacyPackages."${system}".invidious;
    enable = true;
    inherit domain;
    inherit port;
    database.createLocally = true;
    nginx.enable = true;
    settings = {
      https_only = true;
      disable_proxy = true;
      registration_enabled = false;
      hmac_key = "hd5YPAk7XR3W7nEWRrP6";
    };
  };
}
