{...}: {
  networking.hostName = "vpsfree1";

  imports = [
    ./vpsfree1-vpsadminos.nix
    ../cli.nix
    ../nginx.nix
    ../send-logs.nix
    ./backups.nix
    ./ssh.nix
    ./syncthing-relay.nix
  ];

  systemd.extraConfig = ''
    DefaultTimeoutStartSec=900s
  '';

  boot.binfmt.emulatedSystems = ["aarch64-linux"];
  time.timeZone = "Europe/London";
  nix.settings.cores = 8;
}
